Bug 151546 - Update port: games/lgeneral to 1.2
Update port: games/lgeneral to 1.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-18 19:10 UTC by tkato432
Modified: 2010-11-17 21:10 UTC (History)
0 users

See Also:


Attachments
file.diff (12.03 KB, patch)
2010-10-18 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2010-10-18 19:10:09 UTC
- Update to version 1.2

Remove file:
files/patch-cflags
files/patch-configure
Comment 1 araujo freebsd_committer 2010-10-21 15:28:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter freebsd_committer 2010-11-17 21:06:20 UTC
araujo      2010-11-17 21:06:14 UTC

  FreeBSD ports repository

  Modified files:
    games/lgeneral       Makefile distinfo pkg-plist 
  Removed files:
    games/lgeneral/files patch-cflags patch-configure 
  Log:
  - Update to 1.2.
  
  PR:             ports/151546
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.16      +33 -7     ports/games/lgeneral/Makefile
  1.4       +3 -3      ports/games/lgeneral/distinfo
  1.2       +0 -9      ports/games/lgeneral/files/patch-cflags (dead)
  1.2       +0 -88     ports/games/lgeneral/files/patch-configure (dead)
  1.3       +100 -60   ports/games/lgeneral/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 araujo freebsd_committer 2010-11-17 21:07:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!